Modules | Alphabetical List | Class List | Directories | File List | File Members | GIL Home Page # is_pixel< bit_aligned_pixel_reference< C, L, M > > Struct Template Reference `#include <bit_aligned_pixel_reference.hpp>` ## Detailed Description ### template<typename C, typename L, bool M> struct boost::gil::is_pixel< bit_aligned_pixel_reference< C, L, M > > Metafunction predicate that flags bit_aligned_pixel_reference as a model of PixelConcept. Required by PixelConcept.
The documentation for this struct was generated from the following file: bit_aligned_pixel_reference.hpp